Bug 966 - missing /var/lib/named/dev/log
: missing /var/lib/named/dev/log
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bind)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-30 19:25 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-30 19:25:53
Пакет не содержит сокета /var/lib/named/dev/log
Отсутвует зависимость на MAKEDEV (/usr/bin/mksock) для сборки пакета.
---

---

------- Comment #1 From 2002-07-01 15:35:08 -------
Fixed in bind-8.3.3-alt1
------- Comment #2 From 2002-07-01 15:35:08 -------
Fixed in bind-8.3.3-alt1